@charset "utf-8";
/*基础制作页面组件*/

html, body { height: 100%; }
body {background:#fff;font-size:0.45rem;padding: 0; margin: 0; 
font-family: PingFangSC-Regular,STXihei,Verdana,Calibri,Helvetica,Arial,sans-serif;box-sizing: border-box;-webkit-tap-highlight-color:rgba(0,0,0,0);}
@media screen and (min-width:640px) {body {background-image:-webkit-linear-gradient(left,#999,#fff,#999);}}
h1, h2, h3, h4 { font-weight: normal; }
*{ margin: 0; padding: 0; list-style: none;}
a { text-decoration: none; outline: none; color: #343434; }
a:hover { text-decoration: none;color:#b11719; }
table { border-collapse: collapse; border-spacing: 0; }
iframe, img { border: 0; }
img { vertical-align: middle;}
input{outline: none}
.clearfix { display: block; #zoom:1;}
.clearfix:after { content: ''; overflow: hidden; width: 100%; height: 0px; font-size: 0px; display: block; clear: both; }
.left { float: left; }
.right { float: right; }

.debug5{width: 100%;height: 0.25rem;background-color:#fff;}
.debug10{width: 100%;height: 0.35rem;background-color:#F4F6F8;}
.debug15{width: 100%;height: 1.7rem;background-color:#fff;}

/*---------- header ----------*/
.container {width:10rem;margin:0 auto;margin-left:auto;margin-right: auto;}
.container>header .logo {width:10rem;height:auto;}
.container>header .logo img{width:100%;height:auto;}

/*---------- topswiper ----------*/
#topswiper {width:10rem;height:auto;background:#0A81DA;}

.column {background-color:#fff;padding:0 0.3rem;}

/*---------- 新闻内容 ----------*/
.news-title {font-size:0.55rem;line-height:0.8rem;font-weight:bold;letter-spacing:0.2px;padding:0.5rem 0;}
.news-time-source-from {font-size:0.3rem;line-height:0.6rem;height:0.6rem;color:#BCBCBC;}
.news-con {padding-top:0.5rem;}
.news-con p {line-height: 0.8rem;font-size:0.45rem;color: #333;text-align: left;text-indent: 0.9rem;letter-spacing: 0.2px;margin: 0px auto 15px auto;}
/* 新闻内容图片等比例缩放以及去掉首行缩进 */
.news-con img {vertical-align: middle;max-width: 100%; width: expression(this.width >90% && this.height < this.width ? 90%: true); }
.news-con img{width:100%;height:auto;  margin-left:-0.9rem;}
/* 新闻内容视频播放器等比例缩放以及去掉首行缩进 */
.news-con video {vertical-align: middle;max-width: 100%; width: expression(this.width >90% && this.height < this.width ? 90%: true); }
.news-con video{width:100%;height:auto;  margin-left:-0.9rem;}
.news-erwei {background-color:#fff;padding-bottom:0.6rem;padding-top:0.5rem;}
.news-erwei img {width:100%;}
.news-button {height:0.6rem;padding:0 0 0.6rem 0;}
.news-button .rmt {border: 1px #ddd solid;background-color:#fff;width:2rem;line-height:0.6rem;color:#BCBCBC;font-size:0.3rem;border-radius: 0.4rem;cursor: pointer;}
.news-button .errors {border: 1px #ddd solid;background-color:#fff; width:1.7rem;line-height:0.6rem;color:#BCBCBC;font-size:0.3rem;border-radius: 0.4rem;cursor: pointer;}

/*---------- 新闻热点推荐 ----------*/
.columnrdtj-header {width:9.4rem;height:1.5rem;line-height:1.5rem;font-weight:bold;text-align:center;margin:0 auto;border-bottom: 1px solid #eee;}

.thumb-item {position:relative;padding:0.35rem 0;border-bottom:1px solid #eee;}
.thumb-item:last-child {border-bottom:none;}
.thumb-item:after {content:'.';visibility:hidden;height:0;display:block;clear:both;}

.thumb-img {float:right;width:3.5rem;height:2.33rem;border-radius: 0.05rem;background:#eee url('../images/placeholder.png') no-repeat center center;-webkit-background-size:50% auto;background-size:50% auto;font-size:0.2rem;overflow:hidden;text-indent:-10000px;}
.thumb-img img {display:block;width:3.5rem;height:2.33rem;}

.thumb-info {float:left;width:5.4rem;}
.thumb-tit {font-size:0.45rem;}
.thumb-extra {position:absolute;bottom:0.35rem;width:5.4rem;}
.thumb-extra span {font-size:0.3rem;color:#aaa;}
.thumb-extra .logo {width:0.45rem;height:0.45rem;float:left;}
.thumb-extra .logo img {width:100%;border-radius:0.35rem;background-color:#fff;}
.thumb-extra .keyword {padding:0 0.1rem;font-size:0.3rem;color:#BCBCBC;float:left;}
.thumb-extra .time {float:right;margin-top:0rem;font-size:0.35rem;color:#BCBCBC;}

.thumb-info-wt {float:left;width:9.4rem;}
.thumb-tit-wt {font-size:0.45rem;}
.thumb-extra-wt {margin-top:0.2rem;bottom:0.35rem;width:9.4rem;}
.thumb-extra-wt span {font-size:0.3rem;color:#aaa;}
.thumb-extra-wt .logo {width:0.45rem;height:0.45rem;float:left;}
.thumb-extra-wt .logo img {width:100%;border-radius:0.35rem;background-color:#fff;}
.thumb-extra-wt .keyword {padding:0 0.1rem;font-size:0.3rem;color:#BCBCBC;float:left;}
.thumb-extra-wt .time {float:right;margin-top:0rem;font-size:0.35rem;color:#BCBCBC;}

.columnmv {background-color:#fff;}

/*---------- 视频内容 ----------*/
.mv-con {padding-top:0.3rem;}
.mv-con p {line-height: 0.8rem;font-size:0.5rem;color: #333;text-align: left;text-indent: 0.9rem;letter-spacing: 0.2px;margin: 0px auto 15px auto;}
.mv-con img{max-width: 100%; display: block; margin:5px auto;}
.mv-godownload {background-color:#3091F2; width:9.4rem;height:1rem;line-height:1rem;margin:0 auto;margin-bottom:0.6rem;margin-top:0.6rem;text-align: center;border-radius: 1rem;cursor: pointer;}
.mv-godownload a{color:#fff;font-size:0.4rem;}
.mv-title {font-size:0.6rem;line-height:0.8rem;font-weight:bold;letter-spacing:0.2px;padding:0 0.3rem 0.5rem 0.3rem;}
.mv-time-source-from {font-size:0.3rem;line-height:0.6rem;height:0.6rem;color:#BCBCBC;padding:0 0.3rem 0 0.3rem;}
.mv-erwei {background-color:#fff;padding-right:0.3rem;padding-bottom:0.6rem;padding-top:0.5rem;}
.mv-erwei img {width:100%;}
.mv-button {height:0.6rem;padding:0 0.3rem 0.6rem 0.3rem;}
.mv-button .rmt {border: 1px #ddd solid;background-color:#fff;width:2rem;line-height:0.6rem;color:#BCBCBC;font-size:0.3rem;border-radius: 0.4rem;cursor: pointer;}
.mv-button .errors {border: 1px #ddd solid;background-color:#fff; width:1.7rem;line-height:0.6rem;color:#BCBCBC;font-size:0.3rem;border-radius: 0.4rem;cursor: pointer;}

/*---------- 视频精彩推荐 ----------*/
.columnjctj-header {height:1.5rem;line-height:1.5rem;font-weight:bold;text-align:left;margin:0 auto;border-bottom: 1px solid #eee;}
.columnjctj-header span{width:0.3rem;height:0.6rem;border-radius:0 0.6rem 0.6rem 0;background-color:#3091F2;float:left;margin-top:0.45rem;margin-right:0.2rem;}

.thumbmv-item {position:relative;padding:0.35rem 0.3rem;border-bottom:1px solid #eee;}
.thumbmv-item:last-child {border-bottom:none;}
.thumbmv-item:after {content:'.';visibility:hidden;height:0;display:block;clear:both;}

.thumbmv-img {float:left;width:3.5rem;height:2.33rem;border-radius: 0.05rem;background:#eee url('../images/placeholder.png') no-repeat center center;-webkit-background-size:50% auto;background-size:50% auto;font-size:0.2rem;overflow:hidden;text-indent:-10000px;}
.thumbmv-img img {display:block;width:3.5rem;height:2.33rem;}

.thumbmv-info {float:right;width:5.4rem;}
.thumbmv-tit {font-size:0.45rem;}
.thumbmv-extra {position:absolute;bottom:0.35rem;width:5.4rem;}
.thumbmv-extra span {font-size:0.3rem;color:#aaa;}
.thumbmv-extra .logo {width:0.35rem;height:0.35rem;float:left;margin-right:0.05rem;}
.thumbmv-extra .logo img {width:100%;border-radius:0.35rem;background-color:#fff;}
.thumbmv-extra .keyword {background:#F6F6F6;border-radius:0.1rem;padding:0.05rem 0.1rem;font-size:0.3rem;color:#BCBCBC;float:left;}
.thumbmv-extra .time {float:right;margin-top:0rem;font-size:0.35rem;color:#BCBCBC;}

/*----------- 图集推荐 ----------*/
.thumb-p1 {padding:12px 0;border-bottom:1px solid #eee;}
.thumb-p1:last-child {padding:15px 0 20px 0;border:none;}
.thumb-p1:after {content:'.';visibility:hidden;height:0;display:block;clear:both;}
.thumb-p1-tit {line-height:1.5;font-size:0.45rem;padding-bottom:12px;}
.thumb-p1-imgs {width:100%;height:6rem;background:#eee url('../images/placeholder.png') no-repeat center center;-webkit-background-size:50% auto;background-size:50% auto;border-radius:0.05rem;}
.thumb-p1-imgs img {width:100%;height:6rem;border-radius:0.05rem;}

/*---------- 返回顶部 ----------*/
.backToTop{display:none;width:28px;height:37px;background:url(../images/up.png) no-repeat;position:fixed;_position:absolute;right:10px;bottom:2rem;font-size:0px;z-index:999; text-indent:-2000px;_bottom:"auto";cursor:pointer;}

/*----------- 底部推荐 ----------- */
#column-random {width:10rem;height:1.7rem;background:#fff;box-shadow: 0 -1px 1px 0 rgba(0,0,0,.09);position: fixed;z-index: 999;bottom: 0;}
#column-random .randomimg{width:1.8rem;height:1.35rem;margin:0.17rem 0.2rem 0.2rem 0.3rem;border-radius:0.05rem;float:left;background:#eee url('../images/placeholder.png') no-repeat center center;-webkit-background-size:50% auto;background-size:50% auto;}
#column-random .randomtitle{width:7.2rem;margin:0.1rem 0 0.2rem 0;float:left;font-size:0.4rem;}
#column-random .goopen{width:1.75rem;text-align:center;background: #e92110;height:0.65rem;line-height:0.55rem;position:absolute;right:0.3rem;top:0.55rem;border-radius:0.1rem;z-index: 999;}
#column-random .goopen a{font-size:0.32rem;color: #fff;}
#column-random .swiper-pagination {position:absolute;width:100%;bottom:0;margin-top:0.5rem;}
#column-random .swiper-pagination-bullet {margin:2px;}
